Announcement

Collapse
No announcement yet.

wtf!!! i can't upgrade to 4 version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • borbole
    replied
    Originally posted by Walter Ronny View Post
    what you means? i used mysql administrator.im trying to do it with bigdump but im getting a lot of errors! trying to fixing everything!

    You can''t backup your db with bigdump.php, that is used to restore the db. There are a few posts and tutorials on how to backup the db in these forums and the online manual. You might want to check them out.

    Leave a comment:


  • Walter Ronny
    replied
    what you means? i used mysql administrator.im trying to do it with bigdump but im getting a lot of errors! trying to fixing everything!

    Leave a comment:


  • borbole
    replied
    Did you make a backup of your db at least prior to upgrading?

    Leave a comment:


  • Walter Ronny
    replied
    i didnt know it, i wasted a lot of my time damaging my forum...speechless...

    Leave a comment:


  • Zachery
    replied
    http://members.vbulletin.com Click on Support Ticket system, you have it, its where you get one on one support with a staff member.

    Leave a comment:


  • Walter Ronny
    replied
    im uploading VB4.0 files after to delete everything..really im trying to fix this.

    i never used support ticket, even, i dont know what is that.

    my question is: does it will works if i install vb , yes, install, with the actual database? or i just have to upgrade really?

    Leave a comment:


  • Zachery
    replied
    You're still getting a 404?

    HAve you opened a support ticket?

    Leave a comment:


  • Walter Ronny
    replied
    re-uploaded again everything, samething, same errors, i deleted everything and im installing 4vb, just i install it and it should works ok? please help.

    Leave a comment:


  • Walter Ronny
    replied
    i dont know what is happening today with Ftp on my computer, using this FTP and haveing the same problem with Filezilla, i deleted and it really doesnt.. what do i have to do? reupload 3.8.4 v again?

    Leave a comment:


  • Walter Ronny
    replied
    deleted install.php and still the warning telling me install.php is there..God!

    Leave a comment:


  • Walter Ronny
    replied
    ....
    Last edited by Walter Ronny; Wed 12 May '10, 3:22pm.

    Leave a comment:


  • borbole
    replied
    Originally posted by Walter Ronny View Post
    really, i never had any problem upgrading within vb versions 3.xxx..

    any help will be appreciate it please.

    Did you disable the plugins before the upgrade process?

    Leave a comment:


  • Walter Ronny
    replied
    really, i never had any problem upgrading within vb versions 3.xxx..

    any help will be appreciate it please.

    Leave a comment:


  • borbole
    replied
    Originally posted by Walter Ronny View Post
    Fatal error: Call to undefined method vBulletinHook::init() in /var/www/vhost/clubcivic.es/home/html/foro/install/init.php on line 212

    that's error im getting right now when i go to install.php
    Install.php? You need upgrade.php to upgrade your forum. Anyway, did you disable the plugins before the upgrade process?

    Leave a comment:


  • Walter Ronny
    replied
    Fatal error: Call to undefined method vBulletinHook::init() in /var/www/vhost/clubcivic.es/home/html/foro/install/init.php on line 212

    that's error im getting right now when i go to install.php

    Leave a comment:

Related Topics

Collapse

Working...
X